@import "../../../../styles/variables.scss";
@import "../../../../styles/mixins.scss";

.toolbar__icon {
  font-size: size(20);

  @include from-min($medium) {
    margin-right: 5px;
  }
}

.album__favorite {
  margin-right: 5px;
}

.album__favorite:hover {
  transition: 0.3s;
}

.album__favorite:hover,
.album__favorite--active {
  transform: scale(1.3);
  color: #ac1eeb;
}
